import { createApp } from 'vue'

import App from './App.vue'
import router from './router'
import './styles/tokens.css'
import './styles/main.css'
import './styles/element-overrides.css'

const app = createApp(App)

app.use(router)

app.mount('#app')
